私たちのアプリをインストールしてください 🪄 アドレスバーの右上にあるアイコンをクリックしてください。

リンク統計

GET https://analyticse.com/api/statistics/{website_id}
パラメータ 詳細 説明
start_date 必須 文字列 Y-m-d形式の開始日。
end_date 必須 文字列 Y-m-d形式の終了日。
type オプション 文字列 許可された値: overview, realtime, paths, landing_paths, referrers, referrer_paths, screen_resolutions, utms_source, utms_medium_campaign, operating_systems, device_types, continents, countries, regions, cities, browser_names, browser_languages, browser_timezones, themes, goals, hours, weekdays, outbound_clicks, outbound_clicks_paths
country_code オプション 文字列 利用可能な時期: type = regions, cities
region_name オプション 文字列 利用可能な時期: type = cities
referrer_host オプション 文字列 利用可能な時期: type = referrer_paths
utm_source オプション 文字列 利用可能な時期: type = utms_medium_campaign
host オプション 文字列 利用可能な時期: type = outbound_clicks_paths
curl --request GET \
--url 'https://analyticse.com/api/statistics/{website_id}?start_date=2020-01-01&end_date=2021-01-01&type=paths' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": [
        {
            "path": "/dashboard",
            "pageviews": 500,
            "bounces": 10
        },
        {
            "path": "/websites",
            "pageviews": 250,
            "bounces": 0
        },
        {
            "path": "/",
            "pageviews": 200,
            "bounces": 36
        },
        {
            "path": "/register",
            "pageviews": 100,
            "bounces": 25
        },
        {
            "path": "/login",
            "pageviews": 50,
            "bounces": 10
        }
    ]
}